/*
 Theme Name:   Twenty Fifteen Fever
 Theme URI:    http://example.com/twenty-fifteen-fever/
 Description:  Twenty Fifteen Child Theme
 Author:       360&deg; Fever
 Author URI:   http://360fever.ch
 Template:     twentyfifteen
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
 Text Domain:  twenty-fifteen-fever
*/

@font-face { font-family: 'Antarctica'; src: url('AntarcticaBeta-Regular.otf'); }

* {font-family: "Antarctica", Arial, Sans-Serif !important;}

a {color: yellow !important; }
a:hover {color: #FFF !important}

.site-title {display: none}
.site-description {
	font-family: Antarctica;
	font-size: small;
}

.datelieu {
	font-size: 20px;
	}	
	
h1,h2,h3,h4, .page-title {	
	color: yellow;
	font-weight: normal;
	}

.menu-item {
		font-size: 20px !important;
		font-size: 1.6rem;
		line-height: 1.5385;
		margin-top: 0.3077em;
	}

.menu-item-description {
	display: none;
	}	

/* HOME */

@media (min-width: 600px) {
.home-flyer {
	display: flex;
	flex-wrap: wrap;
}

.home-flyer-container {
    width: 50%;
	padding: 100px 0 0 20px;
}

.home-flyer-content {
    width: 50%;
    padding: 300px 20px 0 20px;
	color: white;
}
}

@media (max-width: 599px) {
.home-flyer {}
.home-flyer-container {
    width: 100%;
	padding-bottom: 20px;}
.home-flyer-content {
	color: white;
	padding: 30px 20px;}}

.entry-content {
	padding: 0px !important;
	}	

/* Allpics */
.galerie {display: flex; flex-wrap: wrap; padding: 5px;}
.galerie a {width: 20%; padding: 5px; height: auto; border: 0}